.c4 {color:#444444 !important;}

.slider_grey {min-width: 1004px;max-width: 1240px;margin: 0px auto;position: relative;background-color:#FFF;margin-bottom:25px;}
div.brandlist {width:65%}
table.carlist {border:0px;margin-top:10px;clear:left;width:100%;}
table.carlist td {padding:8px 0px;vertical-align: top;}
table.carlist td img {border-radius:2px;}
h1 {margin:20px 0;font-size:1.4em;color:#775966;margin-left:25px;font-weight:normal;}

.slides_container {margin:0 auto;min-width:1004px;max-width:1240px;position:relative;overflow:hidden;height:100%;}
.slidex {width:100%;height:100%;position:relative;}

.gradients {margin:0;width:1240px;position:absolute;top:0;left:50%;margin-left:-680px;height:100%;}

.search_label {width:83px;height:65px;position:absolute;bottom:-81px;right:40px;margin:0;padding:16px 0 0 0;text-align:center;background:url('/s/i/search_label.png') left top no-repeat;}
.search_label a {color:#fff;font-size:1.1em;text-decoration:none;}
.search_label a span {color:#fff;font-size:1.2em;font-weight:bold;}

.grad_left {margin:0;width:170px;position:absolute;top:0;left:0;z-index:100;height:100%;
background: -moz-linear-gradient(left,  rgba(34,34,34,1) 0%, rgba(34,34,34,0) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(34,34,34,1)), color-stop(99%,rgba(34,34,34,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(34,34,34,1) 0%,rgba(34,34,34,0) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(34,34,34,1) 0%,rgba(34,34,34,0) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(34,34,34,1) 0%,rgba(34,34,34,0) 99%); /* IE10+ */
background: linear-gradient(to right,  rgba(34,34,34,1) 0%,rgba(34,34,34,0) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#00222222',GradientType=1 ); /* IE6-9 */
}
.grad_right {margin:0;width:170px;position:absolute;top:0;right:0;z-index:100;height:100%;
background: -moz-linear-gradient(left,  rgba(34,34,34,0) 0%, rgba(34,34,34,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(34,34,34,0)), color-stop(99%,rgba(34,34,34,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(34,34,34,0) 0%,rgba(34,34,34,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(34,34,34,0) 0%,rgba(34,34,34,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(34,34,34,0) 0%,rgba(34,34,34,1) 99%); /* IE10+ */
background: linear-gradient(to right,  rgba(34,34,34,0) 0%,rgba(34,34,34,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00222222', endColorstr='#222222',GradientType=1 ); /* IE6-9 */
}

.slide_body {width:960px;margin:0 auto;height:100%;position:relative;z-index:1000;}

.slide_bg {position:absolute;bottom:0;left:0;margin:0;padding:0;text-align:center;}

.more_block, .adv_block {position:absolute;right:0;margin:0;padding:10px 15px 5px 15px;width:238px;color:#fff;}
.more_block {top:25px;border:1px solid #5c8a29;}
.adv_block {bottom:25px;border:1px solid #000;}
.more_block .cont, .adv_block .cont {position:relative;z-index:500;}
.more_block b, .adv_block b {font-weight:bold;font-size:1.2em;}
.more_block a {color:#fff;}
.adv_block a {color:#38bceb;}
.more_block p, .adv_block p {margin:0 0 5px 0;padding:0;}
.more_block .bgg, .adv_block .bgg {display:block;position:absolute;top:0;left:0;margin:0;padding:0;width:100%;height:100%;background:#77b134;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;z-index:200;}
.adv_block .bgg {background:#212121;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;z-index:200;}
.adv_word {position:absolute;bottom:-16px;left:8px;width:53px;height:10px;background:url('/s/i/adv_word.png') 0 0 no-repeat;}


.tabs {height:310px;overflow:hidden;}
.tab_content {height:310px;overflow:visible;}
.tab_content span a {display:inline-block;padding:0 1px;text-decoration:none;border-bottom:1px dashed #005493;}
.tab_content span a:hover {border-bottom:1px dashed #DB1616;}
.tab_content span {display:inline-block;font-size:1.1em;}
.tab_content span.p_left {padding:4px 8px 5px 0;}
.tab_content span.p_right {padding:3px 18px 3px 8px;}
.tab_content span.p_active {border-bottom:0;color:#424242;font-weight:bold;}


/*Блок отзывы, журналы, тесты*/

.focus:hover + .cinfo {display:block;cursor:pointer;}
.cinfo:hover {display:block;}
.cinfo {display:none;top:0;left:0;padding:5px;background-color:#EEE;z-index:9;opacity:0.7;width:100%;}


/*Блок рейтинга*/
.r2d2 a {padding-left:5px;}
div#fpnav {float:left;clear:none !important;margin-top:14px;}
div#fpnav li {margin:15px 0;}
div#fpnav li select {display:block;width:150px;margin-right:10px;}
.rlinks a {padding:0 10px 0 0;}

/*Советы покупателям*/

/*Premium объявления*/
.outfcont {width:20000em;overflow-y: hidden;}
.fcont {width:125px;vertical-align:middle;}
.cdata {padding:0 5px 5px;}
.cdata span {display:block;font-size:0.9em;padding-top:5px;}

/*Продажа авто*/
.b3m {width:165px;padding-top:10px;margin-left:-100%;float:left;}
.b3m a {padding:8px 0;display:block;}

/*Отзывы и журналы*/
.xg4 {padding:0 20px 30px 0;width:175px;height:195px;}
.comment {color:#777;}